## Tag 09

## Programm

1. Vorträge

---
## Hands-on

**Sprint 3, Woche 2**
1. Daily Scrum
2. Bearbeitung Sprint 3
3. Product Backlog vorbereiten für Sprint 4
   - Priorisieren
   - Refinement, inkl. Aufwandschätzung

---

&copy;TBZ | 15.03.2023